/* CSS RESET */
html, body, div, form, fieldset, legend, label{ margin: 0; padding: 0; }
table{ border-collapse: collapse; border-spacing: 0;}
th, td{ text-align: left; vertical-align: top;}
h1, h2, h3, h4, h5, h6, th, td, caption { font-weight:normal; }
img { border: 0; }
/* END CSS RESET */

body {
    text-align:center;
    background:#fff url(../images/1px.jpg) repeat-x 0 0 scroll;
    font-size:13px;
    font-family:Tahoma, Helvetica, Arial;
    color:#424343;
    line-height:16px;
}
body.subsite {
    background:#ffcc00 url(../images/subsite-1px.jpg) repeat-x 0 0 scroll;
}
a {
    color:#ffcc01;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}
p {
    margin:0 0 5px;
}

#wrapper {
    width:979px;
    margin:0 auto;
    background:transparent url(../images/frontend-bg.jpg) no-repeat 0 0 scroll;
}
.subsite #wrapper {
    width:826px;
    background:transparent url(../images/subsite-bg.jpg) no-repeat 0 0 scroll;
}
#container {
    width:827px;
    margin:0 auto;
    text-align:left;
    height:1000px;
}
.subsite #container {
    height:auto;
}
#header {
    width:100%;
    height:386px;
    position:relative;
}
.subsite #header {
    height:289px;
}
#logo {
    position:absolute;
    top:32px;
    left:58px;
}
#logo a {
    display:block;
    text-indent:-100000px;
    width:210px;
    height:107px;
}
#top-menu {
    position:absolute;
    top:26px;
    right:32px;
}
#top-menu .left {
    float:left;
    width:6px;
    height:40px;
    background:transparent url(../images/menu-left.gif) no-repeat 0 0 scroll;
}
#top-menu .content {
    float:left;
    height:40px;
    background:transparent url(../images/menu-bg.gif) repeat-x 0 0 scroll;
}
#top-menu .right {
    float:left;
    width:6px;
    height:40px;
    background:transparent url(../images/menu-right.gif) no-repeat 0 0 scroll;
}
#top-menu .menu {
    list-style:none;
    margin:0;
    padding:13px 20px;
    float:left;
}
#top-menu .menu li {
    list-style:none;
    display:inline;
}
#top-menu .menu li a {
    font-size:11px;
    font-family:Arial;
    color:#fff;
    padding:0 7px;
    text-transform:uppercase;
    border-right:1px solid #fff;
}
#top-menu .menu li.last a {
    border:0;
}
#top-menu #short-contact {
    float:left;
}
#short-contact .phone {
    float:left;
}
#short-contact .phone p {
    font-size:20px;
    color:#ffcc00;
    margin:11px 0;
}
#top-menu .separator {
    width:1px;
    height:28px;
    background:transparent url(../images/top-separator.gif) no-repeat 0 0 scroll;
    float:left;
    margin:7px 10px 0;
}
#short-contact .link {
    float:left;
    margin:10px 15px 10px 5px;
}
#short-contact .link p {
    margin:0;
}
#short-contact .link a {
    display:block;
    text-indent:-10000px;
    width:8px;
    height:19px;
    background:transparent url(../images/info.gif) no-repeat 0 0 scroll;
}

#boxes {
    width:100%;
    height:263px;
    float:left;
}
#boxes .container {
    float:right;
    width:538px;
}
#boxes .box {
    float:left;
    padding-left:5px;
    width:262px;
    height:250px;
    position:relative;
}
#boxes .box .readmore {
    position:absolute;
    bottom:14px;
    right:54px;
    color:#424343;
    text-transform:lowercase;
}
#boxes .box .title {
    margin:25px 0 0 40px;
    height:73px;
    font-family:Arial;
    font-size:25px;
    color:#fff;
    line-height:25px;
}
#boxes .yellow .title span {
    color:#ffcc00;
}
#boxes .grey .title span {
    color:#b2b2b2;
}
#boxes .box .text {
    padding:10px 10px 0 30px;
}
#dark-boxes {
    width:100%;
    height:237px;
    float:left;
}
#dark-boxes .box {
    float:left;
    width:49%;
    color:#fff;
}
#dark-boxes .container {
    padding-top:30px;
}
#dark-boxes .first .inner {
    padding:0 15px;
}
#dark-boxes .first .readmore {
    float:right;
    margin-right:50px;
    display:block;
    background:transparent url(../images/dark-readmore-bg.gif) no-repeat 0 0 scroll;
    font-size:13px;
    color:#526668;
    text-transform:lowercase;
    padding:2px 19px 6px;
}
#dark-boxes .contact-box {
    padding-top:50px;
}
#dark-boxes .contact-box .inner {
    padding-left:160px;
}
#dark-boxes .contact-box h2.title {
    color:#ffcc00;
}
#footer {
    margin-top:4px;
    width:100%;
    background:transparent url(../images/footer.jpg) no-repeat 50% 0 scroll;
}
#footer .container {
    padding:30px 50px;
}
#footer .container .box {
    width:240px;
    float:left;
}
#footer ul {
    list-style:none;
    background:transparent url(../images/yellow-triangle.gif) no-repeat 10px 5px scroll;
    margin:0;
    padding-left:40px;
}
#footer ul a {
    color:#424343;
}
ul#bottommenu {
    background:transparent;
    padding:0;
    text-align:center;
}
#bottommenu li {
    display:inline;
}
#bottommenu li a {
    padding:0 8px;
    border-right:1px solid #424343;
}
#bottommenu span {
    line-height:normal;
}
#bottommenu li.last a {
    border-right:0;
}
    
#left {
    width:295px;
    float:left;
    background:transparent url(../images/leftbox-bg.jpg) no-repeat 0 bottom scroll;
    padding-bottom:317px;
}
#left-menu {
    padding:0 0 0 31px;
}

#left .left-bg {
    background:transparent url(../images/left-bg.jpg) repeat-y 0 0 scroll;
    width:221px;
}
#left .left-top {
    background:transparent url(../images/left-top.jpg) no-repeat 0 0 scroll;
    min-height:120px;
    height:auto !important;
    height:120px;
}
#left .left-bottom {
    background:transparent url(../images/left-bottom.jpg) no-repeat 0 0 scroll;
    height:7px;
    width:221px;
}
#left ul {
    margin:0;
    list-style:none;
    padding:9px 18px;
}
#left ul li {
    list-style:none;
    padding:17px 8px;
    border-bottom:1px solid #43474b;
}
#left ul li.last { border:0; }
#left ul li a {
    font-family:Arial;
    font-size:16px;
    color:#fff;
}
#left ul li a:hover {
    color:#ffcc00
}
#content {
    float:left;
    width:526px;
}
#content .content-bg {
    background:#fff url(../images/content-top.jpg) no-repeat 0 0 scroll;
}
#content .content-bottom {
    background:transparent url(../images/content-bottom.jpg) no-repeat 0 0 scroll;
    width:526px;
    height:36px;
}
#content .inner {
    padding:20px;
    width:486px;
}
.contentheading, .componentheading {
    padding-bottom:10px;
    font-size:16px;
    font-weight:bold;
}
#footer-wrapper {
    background:#fff url(../images/footer-bg.jpg) repeat-x 0 0 scroll;
    text-align:center;
}
#footer-wrapper .footer-container {
    width:827px;
    margin:0 auto;
    text-align:left;
}
#footer-wrapper #dark-boxes {
    background:transparent url(../images/darkboxes-bg.jpg) no-repeat 0 0 scroll;
    height:239px;
}
#footnote {
    text-align:right;
    width:800px;
    margin:0 auto;
    color:#cccccc;
    padding-bottom:20px;
}
#footnote a {
    color:#cccccc;
    font-style:italic;
}
#boxes .comp .title span {
    clear: both;
    color: #FFCC00;
    display: block;
    font-size: 18px;
}
